/* Eric Meyer: Reset Reloaded - http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}body{line-height:1;color:black;background:white;}ol,ul{list-style:none;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}

html, body {height: 100%;}
body {background: #c6ced5 url(../images/gradient.png) repeat-x;font: 12px/1.5 "Helvetica", "Lucida Sans Unicode", "Lucida Grande", "Tahoma", sans-serif;color:#333;}
input {font-size:12px;font: 12px/1.5 "Helvetica", "Lucida Sans Unicode", "Lucida Grande", "Tahoma", sans-serif;}
#container {width:980px;margin:auto;padding:10px;min-height:100%;height:auto !important;height:100%;margin:0 auto -30px;}
#header {position:relative;margin-bottom:18px;margin-top:-10px;z-index:1}
.books #header .logo {background-image: url(../images/books-logo.png);}
.comic-books #header .logo {background-image: url(../images/comic-books-logo.png);}
.music #header .logo {background-image: url(../images/music-logo.png);}
.video-games #header .logo {background-image: url(../images/video-games-logo.png);}
.legos #header .logo {background-image: url(../images/legos-logo.png);}

#header .logo {background: url(../images/logo.png) no-repeat;width:203px;height:46px;display:block;text-indent:-9999px;margin:15px 0;position:absolute;top:0;left:0;}
#header .ad {background:url(../images/gray-gradient.gif) repeat-x;padding:3px;margin:0}
#header .header-body {background:url(../images/nav-bg.jpg) repeat-x;height:46px;position:relative}
#header .logo-red {background:url(../images/logo-red.jpg) no-repeat;width:132px;height:45px;text-indent:-9999px;float:left}
#header .user-links {float:right;line-height:45px}
#header .user-links a, #header .user-links {color:#ccc}
#header h2 {position:absolute;top:45px;font-size:16px;color:#666666}
#header li {display:inline;}
#header .login-container {z-index:100;background:#fff;left:300px;top:16px;position:absolute;padding:36px;width:250px;border:1px solid rgb(150,150,150);border-color:rgba(0,0,0,.5)}
#header .login-container .close {position:absolute;top:3px;right:3px;padding:3px;color:#fff}
#header .login-container .close:hover {text-decoration:none}
#header .account li a:hover {background-color:#476D9C;color:#fff;}
#header .account a {padding:3px 4px;}
#header .account .login {padding:0px 7px}
#header .account input {margin-top:0}
#header .account label {margin-right:10px}
#header .account a:hover {text-decoration:none}
#header .isuser li {padding-left:5px}
#header label {font-weight:normal}
#header label input {position:relative;top:2px}
#header .search input.rounded {background:transparent;border:none;outline:0 none;overflow:hidden}
#header input.blank {color:#828282}

.register form {margin:auto;width:330px;overflow:hidden;padding:18px}
.register h1 {border-bottom:6px solid #ddd;margin-bottom:18px}
.register label {clear:left;float:left;margin:0 9px 18px;text-align:right;width:150px}
.register .input-button {margin-right:18px;float:right}

#ic-nav {background:url(../images/nav-bg.png) no-repeat;height:38px;line-height:30px;position:relative;width:760px;margin-right:5px;margin-top:10px}
#ic-nav li {color:#fff;float:left;height:30px;}
#ic-nav a {color:#fff;font-size:14px;display:block;float:left;padding:0 15px;border-right:1px solid #aaa;height:30px;margin-top:3px;font-weight:normal;display:inline}
#ic-nav .active a, #ic-nav a:hover {background-image:url(../images/nav-bg-active.png);text-decoration:none}
#ic-nav .first a {background-position:132px 0;}
#ic-nav .start, #ic-nav .end {height:38px;padding:0;position:absolute;}
#ic-nav .end {background:url(../images/nav-bg-edge.png) no-repeat top right;width:8px;right:-8px;}
#ic-nav .start {background:url(../images/nav-bg-left-edge.png) no-repeat top left;width:10px;left:-10px}
#ic-nav ul a {font-size:11px;padding:0 5px}

.panel {margin-bottom:10px;background:#fff}

#left-col, #center-col, #right-col {float:left;margin-right:8px;display:inline;}

#left-col {width:210px;}
#center-col {width:542px;}
#right-col {width:212px;margin:0;}
.social-links {}
.social-links .twitter, .social-links .facebook {background:url(../images/social-sprite.png) no-repeat bottom;display:block;width:165px;height:30px;text-indent:-9999px;margin:0 auto 5px auto}
.social-links .twitter {background-position:top;}
#intro {width:100%;}
#intro .social-links {width:170px;float:right;margin:0;margin-top:-85px}
.intro {background:#fff;margin-bottom:9px;text-align:center}
.intro h1 {font-size:36px;line-height:1;text-shadow:1px 1px 1px #AAA;margin-bottom:6px}
.intro h2 {font-size:14px}

.panel h1 {margin-top:0;}
.panel h3 { height:30px;line-height:30px;}	
.panel .product-shot {border:1px solid #ccc;padding:5px;display:block;width:144px}

.ad {text-align:center;margin-bottom:9px;overflow:hidden;background:#fff;background:rgba(255, 255, 255, 0.3);padding:9px 0}
.ad-format-1 {margin-left:18px}
.ad-format-1 a {background:url(../images/ad-1.jpg) no-repeat;width:235px;height:140px;float:left;display:inline;margin-right:9px}
.ad-format-1 a:hover {-moz-box-shadow:1px 1px 3px 0 #333;-webkit-box-shadow:1px 1px 3px 0 #333;box-shadow:1px 1px 3px 0 #333;}
.ad-format-1 .ad-1 {background-position:5px 3px}
.ad-format-1 .ad-2 {background-position:-245px 3px}
.ad-format-1 .ad-3 {background-position:-492px 3px}

.rounded {-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px 5px;}
.rounded-bottom {-moz-border-radius:0 0 6px 6px;-khtml-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.rounded-left {-moz-border-radius:0 0 0 6px;-khtml-border-radius:0 0 0 6px;-webkit-border-radius:0 0 0 6px;border-radius:0 0 0 6px;}
.top-rounded {-moz-border-radius:5px 5px 0 0;-khtml-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-top-left-radius:5px;border-top-right-radius:5px;}
.error {color:#a40000;}
.float {float:left;}
.float-right {float:right}

/* search */
.search {width:408px;margin:9px 9px 6px;float:right}
.search-container {background:url(../images/search-bg.png) no-repeat;width:302px;height:29px;float:left}
.search input {padding:5px;font-size:12px}
.search .selected {background-position:-302px 0}
.search .selected input {color:#333;font-weight:bold;}
.search .button {display:none}
.search p {margin:0;}
.search label {float:left;display:inline;width:70px;font-weight:normal}
.search .textbox {width:293px;float:left;margin-right:9px;color:#999;padding:6px 3px}
.search .textbox:focus {color:#333}
.search a.button {float:left;padding:0;margin:0;padding:1px 18px;width:auto}
.search ul {width:98px;float:left;}

.refinements .active {background:rgba(71,109,156,.1);border:1px solid #ccc;border-width:1px 0}

/* video bar */
table.resultTable_gsvb td {padding:0 10px;}

#footer {line-height:30px;border:1px solid #999;border-width:1px 0 0;padding:0 10px;background-color:#ddd;margin-top:15px;}
#footer, .push {height:30px;clear:both;}

h1 {font-size:18px;font-weight:bold;}
h2 {font-weight:normal;}
h4 {font-size:14px;font-weight:bold;}
dl {margin:5px 0;}
dt {font-weight:bold;}
dd {line-height:18px;}
p {margin-bottom:10px;}
a {color:#476d9c;text-decoration:none}
a:hover {text-decoration:underline;}
label {font-weight:bold}
textarea {font-family:"Helvetica", "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:1em}

a.show-all {background: url(../images/more-arrow.gif) no-repeat right;padding-right:15px;}
a.hide-all {background: url(../images/less-arrow.gif) no-repeat right;}

.stars {margin-left:16px}
.stars li {float:left;margin:0 3px}
.stars a {background:url(../images/stars-new.png) no-repeat -25px 0;width:20px;height:20px;float:left;}
.stars a.selected {background-position:left;}
.stars a.half-selected {background-position:right;}

.new-stars {text-align:center;clear:both}
.new-stars div {margin-left:18px}
.new-stars div a {background: transparent url(../images/stars-sprite.png) no-repeat;float:left;height:20px;width:10px; text-indent: -999em; overflow: hidden;}
.new-stars a.rating-right {background-position: 0 -21px;padding-right: 6px;}
body .new-stars a.rating-over {background-position: 0 -41px;}
body .new-stars a.rating-over.rating-right {background-position: 0 -61px;}
.new-stars a.rating {background-position: 0 -81px;}
.new-stars a.rating.rating-right {background-position: 0 -101px;}

.small-button {background:url(../images/button.png) no-repeat;display:block;width:80px;height:25px;line-height:25px;color:#fff;font-weight:normal;text-align:center;}
.small-button:hover {background-position:bottom;text-decoration:none;}
.small-button .remove {display:block;float:left;height:15px;width:16px;background:url(../images/remove-icon.png) no-repeat;margin:5px 0 0 5px;}

.wide-panel .top {background:url(../images/wide-box-top.png) no-repeat;height:8px;}
.wide-panel .mid {background: url(../images/wide-box-mid.png) repeat-y;padding:10px;}
.wide-panel .bot {background: url(../images/wide-box-bot.png) no-repeat;height:8px;}
.wide-panel h3 {height:30px;color:#fff;font-size:14px;font-weight:bold;padding-left:10px;line-height:30px;}
.wide-panel .sorting {margin-top:-30px;float:right;margin-right:10px;display:inline;}
.wide-panel .sorting li {float:left;color:#fff;border-left:solid 1px #ced3d7;height:30px;line-height:30px;}
.wide-panel .sorting a {float:left;color:#e5ebef;padding:0 10px;font-weight:normal;}
.wide-panel .sorting .selected a:hover {text-decoration:none;}
.wide-panel .sorting .selected {background:url(../images/sorting-bg.png) repeat-x;height:30px;}
.wide-panel .sorting .grid, .wide-panel .sorting .list {background:url(../images/sorting-sprite.png) no-repeat 8px 10px;text-indent:-9999px;width:16px;}
.wide-panel .sorting .list {background-position:-22px 10px;}
.wide-panel .sorting .spacer {width:30px;}
.wide-panel .sorting .last {border-right:1px solid #ced3d7;}
.wide-panel .left-col {float:left;display:inline;margin-right:20px;}
.wide-panel .left-col p {text-align:center;}
.wide-panel .right-col {float:left;width:320px;}
.wide-panel dl {}
.wide-panel dt {float:left;width:100px;display:inline;}
.wide-panel dd {margin-left:100px;}
.wide-panel .movie dd {margin-left:auto;}
.manage .mid {padding:0 3px;}
.manage-nav {height:30px}
.manage-nav li {float:left}
.manage-nav li a {color:#ccc;font-size:14px;float:left;line-height:30px;border-right:1px solid #999;padding-right:9px;margin-left:9px}
.manage-nav li a:hover {text-decoration:none;color:#fff}
.manage-nav li:hover {-moz-box-shadow:inset 0 0 5px #000;-webkit-box-shadow:inset 0 0 5px #000;box-shadow:inset 0 0 5px #000}
.manage-nav li.active {background:#476D9C}
.manage-nav li.active a {color:#fff}
.your-movies {margin-top:1px;}
.your-movies .new-stars div {margin:auto}
.your-movies .movie {position:relative;padding:10px 0 10px 10px;border-bottom:1px solid #ccc;}
.your-movies .movie h4 {zoom:1;}
.your-movies .movie h4 span {font-weight:normal;}
.your-movies .remove {font-weight:normal;display:block;position:absolute;right:0;top:0;background:#aa1111;color:#fff;padding:2px 5px;-moz-border-radius-bottomleft:5px;-khtml-border-bottom-left-radius:5px;-webkit-border-bottom-left-radius:5px;}
.your-movies .remove:hover {text-decoration:none;background:#d44024;}
.your-movies .stars {padding:0;margin-left:0}
.your-movies .movie img {float:left;width:60px;/*height:75px;*/margin-right:10px;-moz-box-shadow:1px 1px 2px 1px #555;-webkit-box-shadow:1px 1px 2px 1px #555;box-shadow:1px 1px 2px 1px #555;padding:2px;display:inline;}
.your-movies .first dt {width:50px;}
.your-movies dl {float:left;margin-right:10px;display:inline;}
.your-movies dl.first {width:185px;}
.movie dl.first dd {width:135px;}
.your-movies dt {font-weight:normal;clear:left;}
.your-movies dd {font-weight:bold;float:left;}
.your-movies .ad {text-align:center;margin:0;padding:10px;background:#ddd;}
.your-movies .ad img {width:auto;height:auto;float:none;}

.narrow-panel {float:left;width:263px;display:inline;}
.narrow-panel .top {background: url(../images/narrow-box-top.png) no-repeat;height:8px;}
.narrow-panel .mid {background: url(../images/narrow-box-mid.png) repeat-y;padding:10px 3px;}
.narrow-panel .bot {background: url(../images/narrow-box-bot.png) no-repeat;height:8px;}
.narrow-panel h3 {height:30px;color:#fff;font-size:14px;font-weight:bold;padding-left:10px;line-height:30px;}
.narrow-panel h3.first {margin-right:10px;}
.movie-details dl, .narrow-panel dl {clear:both;zoom:1;padding:0 7px;}
.movie-details dl:after, .narrow-panel dl:after {content:".";display:block;clear:both;visibility:hidden;height:0;}
.movie-details dt, .narrow-panel dt {float:left;width:110px;display:inline;line-height:22px;}
.movie-details dd, .narrow-panel dd {float:right;width:120px;display:inline;text-align:right;line-height:22px;margin:0}
.movie-details li, .narrow-panel li {border-bottom:1px solid #999999;}
.movie-details dl li, .narrow-panel dl li {border:none;zoom:1;}
.panel-first {margin-right:15px;}

#left-col .movie-details {width:210px;border:none}
#left-col .movie-details li {}
#left-col .movie-details dl {padding:0}
#left-col .movie-details dt {margin:0}
#left-col .movie-details dd {float:none;clear:both;display:block;text-align:left;width:auto}
#left-col .movie-details dd span {float:left}
#left-col .movie-details dd ul {clear:both;text-align:left}

.column-panel {float:left;width:210px;display:inline;}
.column-panel .top {background: url(../images/column-box-top.png) no-repeat;height:8px;}
.column-panel .mid {background: url(../images/column-box-mid.png) repeat-y;padding:10px;}
.column-panel .bot {background: url(../images/column-box-bot.png) no-repeat;height:8px;}
.column-panel h3 {height:30px;color:#fff;font-size:14px;font-weight:bold;padding-left:10px;line-height:30px;}
.column-panel h3 a {color:#fff;font-size:.9em}
.column-panel dt {margin-top:10px;}

/* results */
.wide-panel .results {padding:1px 3px;}
.results-sort h3{text-align:right;padding-right:170px}
.results .ad {padding:5px;text-align:center;background-color:#ddd;margin:0;}
.single-item img, .multi-item img {-moz-box-shadow:1px 1px 2px 1px #555;-webkit-box-shadow:1px 1px 2px 1px #555;box-shadow:1px 1px 2px 1px #555;padding:2px;}
.single-item {border-bottom:1px solid #ccc;padding:10px 0 10px 10px;clear:both;zoom:1;}
.single-item a {font-weight:normal;color:#333;}
.single-item h2 {font-size:14px;}
.single-item img {height:75px;width:60px;float:left;display:inline;margin:0 10px 0 0;}
.single-item ul {}
.multi-item {border-bottom:1px solid #ccc;}
.multi-item .header {padding:5px 10px;cursor:pointer;}
.multi-item .header:hover {background:-moz-linear-gradient(#eee,#fff);background:-webkit-gradient(linear, left top, left bottom, from(#ddd), to(#fff));}
.multi-item h2 {font-size:14px;}
.multi-item .header a {float:left;display:inline;margin-right:10px;width:100px;background:url(../images/more-arrow.gif) no-repeat center left;padding-left:15px;}
.multi-item .header a:hover {text-decoration:none;}
.multi-item .header a.collapse {background:url(../images/less-arrow.gif) no-repeat center left;}
.multi-item li.selected {background:#eee;}
.multi-item ul img {max-height:90px;width:60px;float:left;display:inline;margin:0 10px 0 0;}
.multi-item .items {font-size:11px;padding-top:10px;overflow:visible}
.multi-item .items a {font-weight:normal;}
.multi-item .items li {float:left;display:inline;width:230px;height:90px;margin:0 15px 15px 10px;}
.multi-item .items li li {float:none;display:block;height:auto;margin:0;}


/* wide column */
#wide-col {float:left;width:750px;margin-right:15px;display:inline;}
#wide-col #intro .login {overflow:hidden}
#wide-col #intro .login li {margin-bottom:5px;}
#wide-col #intro .login li input {width:138px;}
#wide-col #intro .login .submit {float:right;}
#wide-col #intro .error {width:150px;}
#wide-col #intro .login input {}
#wide-col #intro .login label {float:left;width:75px;}
#wide-col #intro form {float:left;}
#wide-col #intro h1 {float:left;width:500px;background:#fff;display:inline;font-size:14px;font-weight:normal;padding:15px;margin-left:25px;}
#wide-col #intro h1 span {font-size:12px;}
#wide-col #contents {background:#333;color:#fff;margin-top:15px;padding-bottom:15px;}
#wide-col #contents h2 {font-size:28px;font-weight:normal;line-height:1.285em;text-shadow:0px 0px 6px #aaa}
#wide-col #contents h3 {font-size:22px;color:#999;font-weight:normal;text-shadow:0px 0px 5px #777}
#wide-col #contents .left-col {float:left;width:370px;padding:15px;}
#wide-col #contents .right-col {float:right;text-align:center;}
#wide-col #contents dl {background:#fff;color:#333;padding:1px 15px 15px;margin-top:30px;margin-bottom:2px;}
#wide-col #contents dt {margin-top:15px;font-size:14px;}
#wide-col #contents dd {}
#wide-col #contents img {}
#wide-col #contents .button {display:block;background:url(../images/button-gray.png) no-repeat;width:149px;height:39px;color:#eee;font-size:14px;font-weight:normal;line-height:1.25em;padding-top:5px;margin:15px auto;-moz-box-shadow:0px 0px 19px #555;-webkit-box-shadow:0px 0px 19px #555;box-shadow:0px 0px 19px #555;}
#wide-col #contents .button:hover {background-position:bottom;text-decoration:none;color:#fff;}

/* ratings */
.panel span.rating {background:url(../images/ratings.png) no-repeat;height:22px;width:23px;text-indent:9999px;float:right;display:inline;overflow:hidden;}
.panel span.rpg {background-position:-90px 0;width:45px;}
.panel span.rpg13 {background-position:-180px 0;width:75px;}
.panel span.rr {background-position:-270px 0;width:28px;}
.panel span.rnc17 {background-position:-360px 0;width:68px;}

/* formats */
.format {background:url(../images/format.png) no-repeat;height:18px;width:40px;text-indent:-999px;overflow:hidden;display:block;}
span.vhs {background-position: -45px 0;}
span.blu-ray {background-position: -90px 0;}

/* regions */
.region {background:url(../images/regions.png) no-repeat;height:21px;width:18px;text-indent:999px;overflow:hidden;float:right;}
span.reg1 {background-position:0 0;}
span.reg2 {background-position:-18px 0;}
span.reg3 {background-position:-36px 0;}
span.reg4 {background-position:-54px 0;}
span.reg5 {background-position:-72px 0;}
span.reg6 {background-position:-90px 0;}
span.rega {background-position:-108px 0;}
span.regb {background-position:-126px 0;}
span.regc {background-position:-144px 0;}

/* paging */
.paging {text-align:center;margin-top:10px;clear:both;padding-bottom:5px}
.paging ul {display:inline;}
.paging li {display:inline}
.paging li a {padding:1px 3px;background:#eee;border:1px solid #ccc;margin-right:3px;font-weight:normal}
.paging li a.active {background:none;border:none;}
.paging-top {margin:0;background:#eee;text-align:left;padding-left:7px;padding-top:5px}
.paging-top h4 {font-weight:normal;display:inline;font-size:12px}
.paging-top ul {}
.paging-top li {}
.paging-top li a {background:#fff;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;}
.paging-top li a:hover {background:#476D9C;color:#fff;text-decoration:none}
.paging-top li.selected a {border:none;background:none}

.personal-details .buttons {border-top:1px solid #999;padding-top:10px;margin-top:10px}
.personal-details input[type=text] {padding:3px 3px;width:180px}
.personal-details textarea {width:180px;height:80px}
.personal-details form li {margin-bottom:10px}

.movie-details {float:left;width:259px;border-right:1px solid #999;}

.product-details {position:relative;z-index:10;zoom:1}
.product-details li {float:left;margin:1px;background:#eee;padding:10px;width:228px;cursor:pointer;border:1px solid #ddd}
.product-details li:hover {background:#ddd}
.product-details img {float:left;margin-right:20px}
.product-details .full-details {position:absolute;top:0;left:-35px;border:1px solid;background:#fff;padding:20px;z-index:20;width:530px}
.product-details .full-details img {padding:3px;width:200px}
.product-details .full-details ul {margin-top:10px}
.product-details .full-details h4 {border-bottom:1px solid #999;padding-bottom:10px;font-weight:normal}
.product-details .full-details li {margin:0;padding:0;background:none;width:300px;border:none}
.product-details .full-details .region {float:left}
.product-details .full-details li b {float:left;width:150px}
.product-details .full-details .content {width:285px;float:left}
.product-details .full-details .close {background:#AA1111;color:#fff;text-align:center;position:absolute;top:10px;right:10px;padding:3px 7px;font-weight:bold}
.product-details .full-details .close:hover {background-color:#d44024;text-decoration:none}

.home-top-content {background:#fff;padding:18px 0 18px 18px}
.home-top-content .section {float:left;display:inline;width:302px;margin-right:18px;margin-bottom:36px}
.home-top-content .section h2 span {margin-right:9px;background:url(../images/logos.png) no-repeat;display:inline;float:left;height:45px;width:45px}
.home-top-content .section .album span {background-position:-45px 0}
.home-top-content .section .book span {background-position:-90px 0}
.home-top-content .section .comic span {background-position:-180px 0}
.home-top-content .section .game span {background-position:-135px 0}

.home-top-content .section h2 {line-height:45px;border-bottom:6px solid #ccc;font-size:20px;padding-bottom:6px;margin-bottom:18px}
.home-top-content .section h3 {line-height:1}
.home-top-content .section ul li {margin-bottom:6px}
.home-top-content .section li a {font-size:14px}
.home-top-content .section li.first a {font-size:18px}
.home-top-content .section li.first li a {font-size:11px}
.home-top-content .section li img {width:90px;margin-right:6px}
.home-top-content .section li li {float:left;font-size:12px;margin:0;display:inline;width:204px;height:89px;margin:0;overflow:auto}
.home-top-content .section .more {display:block;border-top:3px solid #ccc;padding-top:6px}

.home-link {background:url("../images/nav-bg.jpg") repeat-x;display:block;position:relative;z-index:100;padding:3px;color:#fff}
.landing-pages {background:#fff;padding:36px;overflow:hidden}
.landing-page dl {margin-top:-9px}
.landing-page dt {margin-top:18px}
.landing-page .overlay {position:relative}
.landing-page .overlay span {position:absolute;bottom:0;background:#333;cursor:pointer;background:rgba(0,0,0,.9);padding:6px;z-index:10;width:288px;color:#fff;left:0}
.landing-page h1, .landing-page h3 {font-size:24px;line-height:1.25em}
.landing-page h3 {border-bottom:6px solid #ccc;margin-top:18px}
.landing-page .section {overflow:hidden}
.landing-page .left .section {}
.landing-page .reviews li {border-bottom:3px solid #ccc;padding-bottom:9px;margin-bottom:9px;font-style:italic}
.landing-page .reviews .star {background:url(../images/rating_star.png) no-repeat;float:left;width:11px;height:11px;clear:none}
.landing-page .reviews span {color:#999;font-style:normal}
.landing-page .screenshots img {border:none}
.landing-page .screenshots li {margin-bottom:9px}
.landing-page ul {margin-top:18px;clear:both}
.landing-page li {float:left;margin-right:9px}
.landing-page .button, .search .button {display:block;color:#fff;font-size:18px;width:180px;text-align:center;margin:18px 0;padding:9px;text-shadow:-1px -1px 0 #555;border:1px solid #333}
.landing-page .button:hover, .search .button:hover, .login-container .button:hover {text-decoration:none;background-color:#d26359;background:-moz-linear-gradient(#d26359, #82150e);background:-webkit-gradient(linear, left top, left bottom, from(#d26359), to(#82150e));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffd26359,endColorstr=#ff82150e);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffd26359,endColorstr=#ff82150e)"}
.landing-page .button span {display:block;font-size:12px}
.landing-pages .footer {border-top:solid 3px #ccc;margin-top:18px;width:100%;padding-top:3px}
.landing-pages .footer a {border-right:1px solid;padding-right:9px;margin-right:6px}
.landing-pages .footer div a {border:none}
.landing-pages .footer .close {padding:3px;position:absolute;top:3px;right:3px;color:#fff;cursor:pointer}
.landing-pages .footer li {position:relative;z-index:1;display:inline}
.landing-pages .footer div {position:absolute;z-index:100;background:#fff;padding:36px;bottom:24px;width:400px}
.landing-pages .footer div h3 {font-size:18px;font-weight:bold;margin-bottom:9px}
.other-products {background:#fff;position:relative;top:-12px}
.other-products ul {border-top:1px solid #ccc;margin:0}
.other-products li {padding:18px;padding-bottom:9px;width:159px;float:left;display:inline;border-right:1px solid #ccc}
.other-products li:hover {border-color:#999;-moz-box-shadow:1px 1px 6px 0 #333;-webkit-box-shadow:1px 1px 6px 0 #333;box-shadow:1px 1px 6px 0 #333}
.other-products li.last {border:none;width:158px}
.other-products a {padding-top:90px;text-align:center;float:left;display:inline;width:160px;font-size:18px;background: url(../images/product-icons.jpg) 35px -180px no-repeat;color:#999}
.other-products .active a {background-position:35px 0;color:#476D9C}
.other-products .music {background-position:-160px -180px}
.other-products .active .music {background-position:-160px 0}
.other-products .comics {background-position:-355px -180px}
.other-products .active .comics {background-position:-355px 0}
.other-products .games {background-position:-745px -180px}
.other-products .active .games {background-position:-745px 0}
.other-products .books {background-position:-550px -180px}
.other-products .active .books {background-position:-550px 0}
.other-products h2 {font-size:14px;padding-left:18px;padding-top:9px;margin-bottom:3px;font-weight:bold}
.other-products .active {position:relative}
.other-products .active span {background:url(../images/arrow.png) no-repeat;height:27px;width:42px;position:absolute;bottom:-27px;left:80px}

ul.similar-movies li {clear:both;border-bottom:1px dotted #999;padding-bottom:10px;margin-bottom:10px}
ul.similar-movies img {float:left;width:45px;margin-right:5px;}

.dialog {position:absolute;top:100px;left:100px;background:#fff;padding:10px;z-index:100;display:inline}
.dialog .top {clear:both}
.dialog .close {float:right;padding:2px 5px;font-size:14px;margin-bottom:10px}
.dialog .close:hover {float:right;background:#476D9C;color:#fff;padding:2px 5px;text-decoration:none}
.modal {background:#000;position:fixed;top:0;left:0;display:none}

i {clear:both;height:0;line-height:0;overflow:hidden;display:block;}
.no-margin {margin:0 !important}
.hidden {display:none;}
.bullet li {list-style-type:disc;list-style-position:inside;float:none}
.shadow {-moz-box-shadow:1px 1px 3px 0 #333, inset 0 0 70px #ddd;-webkit-box-shadow:1px 1px 3px 0 #333/*, inset 0 0 70px #ddd*/;box-shadow:1px 1px 3px 0 #333, inset 0 0 70px #ddd;}
.shadow-narrow {-moz-box-shadow:1px 1px 3px 0 #333, inset 0 0 15px #ddd;-webkit-box-shadow:1px 1px 3px 0 #333/*, inset 0 0 15px #ddd*/;box-shadow:1px 1px 3px 0 #333, inset 0 0 15px #ddd;}
.outer-shadow {-moz-box-shadow:1px 1px 3px 0 #333;-webkit-box-shadow:1px 1px 3px 0 #333;box-shadow:1px 1px 3px 0 #333}
.inner-shadow {-moz-box-shadow:inset 0 0 5px #000;-webkit-box-shadow:inset 0 0 5px #000;box-shadow:inset 0 0 5px #000}
.padding {padding:16px 8px}
.gradient-1 {background-color:#476D9C;background:-moz-linear-gradient(#ABB9CB, #6e85a5);background:-webkit-gradient(linear, left top, left bottom, from(#ABB9CB), to(#6e85a5));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffABB9CB,endColorstr=#ff6e85a5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffABB9CB,endColorstr=#ff6e85a5)"}
.gradient-2 {background-color:#333;background:-moz-linear-gradient(#666, #333);background:-webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff666666,endColorstr=#ff333333);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff666666,endColorstr=#ff333333)"}
.gradient-3 {background-color:#b44841;background:-moz-linear-gradient(#b44841, #82150e);background:-webkit-gradient(linear, left top, left bottom, from(#b44841), to(#82150e));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb44841,endColorstr=#ff82150e);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb44841,endColorstr=#ff82150e)"}
.gradient-4 {background-color:#eee;background:-moz-linear-gradient(#eee, #ccc);background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeeeeee,endColorstr=#ffcccccc);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffeeeeee,endColorstr=#ffcccccc)"}
.gradient-4-hover {background-color:#eee;background:-moz-linear-gradient(#eee, #ccc);background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeeeeee,endColorstr=#ffcccccc);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffeeeeee,endColorstr=#ffcccccc)"}
.clear {clear:both;display:block}
#sb-wrapper-inner {-moz-box-shadow:0 0 20px 0 #333;-webkit-box-shadow:0 0 20px 0 #333;box-shadow:0 0 20px 0 #333;}
.white-bg {background:#fff}
.break {word-wrap:break-word;}
.no-bold {font-weight:normal}
.no-border {border:none !important}
.left {float:left}
.right {float:right}
.w300 {width:300px}
.w360 {width:360px}
.w600 {width:600px}
.margin-left-36 {margin-left:36px}
.margin-top-18 {margin-top:18px}
.textbox {float:left;overflow:visible;padding:3px;border:1px solid rgb(150,150,150);border:1px solid rgba(0,0,0,.5);-moz-box-shadow:inset 1px 1px 1px #000;-webkit-box-shadow:inset 1px 1px 1px #000;box-shadow:inset 1px 1px 1px #000;margin-bottom:6px}
.textbox.error {border:2px solid #a40000}
.textbox input {background:transparent;border:none}
.input-button {text-transform:uppercase}

.floatingPlayerBox_gsvb {-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0px 0px 30px 0px #999;-webkit-box-shadow:0px 0px 30px 0px #999;box-shadow:0px 0px 30px 0px #999;}